@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
top.css
-----------------------------------------------------------
*/

/* リンクのページ
---------------------------------------------------- */
#link h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/link/title.jpg);
  margin: -95px auto 0px auto;
}

#link #contents {
  width: 830px;
  height: 650px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#link #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/link/h2.gif);
  margin-bottom: 20px;
}

#link #contents .linkbox {
  width: 735px;
  padding: 20px;
  margin: 0px auto;
  border-bottom: 1px dotted #cccccc;
}

#link #contents .linkbox .banner {
  float: left;
  width: 200px;
}

#link #contents .linkbox .banner a:hover {
  width: 200px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

#link #contents .linkbox dl {
  float: right;
  width: 500px;
}

#link #contents .linkbox dt {
  color: #336500;
  font-weight: bold;
}

#link #contents .linkbox ul {
  float: right;
  width: 500px;
}

#link #contents .linkbox li {
  float: left;
  width: 230px;
  line-height: 3;
  font-weight: bold;
  list-style-type: disc;
  margin-left: 20px;
}

#link #contents .linkbox li a:link {
  color: #336500;
}

#link #contents .linkbox li a:visited {
  color: #336500;
}

#link #contents .linkbox li a:hover {
  color: #ff6600;
}
